html, body {
	height:100%;
	font-family: 'Poppins', sans-serif;
}
body {
	
	
	
}

a, a:hover, span, ul, li, p, span, h1, h2, h3, h4, h5, h6, h7, table, tr, td {
	text-decoration:none;
	padding:0;
	margin:0;
	list-style-type:none;
}

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
    display: flex;
    justify-content: center;
}


#header > #headerMenu > ul > li{
	float:left;
	margin-left:20px;
	
}

#header > #headerMenu > ul > li > a{
	display:block;
	font-size:18px;
	color:#000;
	padding:10px 0;
	border-bottom:2px solid #fff;
}

#header > #headerMenu > ul > li.active a{
	border-bottom-color:red;
}
#header > #headerMenu > ul > li a:hover{
	border-bottom-color: blue;

}
.mobileMenuButton {
	display:none;
}
.mobileMenuClose {
	display:none;
}



.footer {
	background:#000;
	font-size:13px;
	color:#636363;
}
.footer a {
	color:#636363;
	padding:0 10px;
}
.footer ul > li > a {
	font-size:18px;
}
.footer ul > li:first-child {
	margin-right:10px;
}

.slide {
	position:relative;
}
.sliderBottom {
	position:absolute;
	bottom:0
}

.slider {
	overflow:hidden;
}

.slideContent {
	padding:0;
}
.slideContent >* {
	display:block;
	color:#fff;
}
.slideContent h3 {
	font-size:70px;
}
.slideContent h1 {
	font-size:90px;
	font-weight:900;
	background:rgba(0, 0, 0, 0.4);
	display:inline-block;
	padding:0 30px;
}
.slideContent p {
	font-size:24px;
}

.slideContent a:Hover {
	color:#fff;
	
}


.hs-responsive-embed { 
position: relative; 
height: 0; 
overflow: hidden; 
padding-top: 0; 
padding-left: 0; 
padding-right: 0; 
}

.hs-responsive-embed iframe, 
.hs-responsive-embed object, 
.hs-responsive-embed embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
border: 0; 
}

.hs-responsive-embed, 
.hs-responsive-embed.hs-responsive-embed-youtube, 
.hs-responsive-embed.hs-responsive-embed-wistia, 
.hs-responsive-embed.hs-responsive-embed-vimeo { 
padding-bottom: 56.25%; 
}

.slideContentBg {
	position:absolute;
	left:0; right:0;
	height:100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 57%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 57%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 57%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}

.sliderArrowsList ul {
	display:table;
}
.sliderArrowsList ul li {
	display:table-cell;
	vertical-align:middle;
	padding:10px 30px;
}
.sliderArrowsList ul li a {
	display:block;
	color:#fff;
	font-size:12px;
}
.sliderArrowsList ul li:first-child a, .sliderArrowsList ul li:last-child a{
	font-size:30px;
}


@media (max-width: 1600px) {
	
	#header > #headerMenu > ul > li{
		margin-left:15px;
	}
	#header > #headerMenu > ul > li > a{
		font-size:16px;
	}
	
	.slideContent h3 {
		font-size:48px;
	}
	.slideContent h1 {
		font-size:64px;
		font-weight:900;
	}
	.slideContent p {
		font-size:18px;
	}
	
	
}
@media (max-width: 1440px) {
	
	#header > #headerMenu > ul > li{
		margin-left:10px;
	}
	#header > #headerMenu > ul > li > a{
		font-size:12px;
	}
	
	.slideContent h3 {
		font-size:36px;
	}
	.slideContent h1 {
		font-size:48px;
		font-weight:900;
	}
	.slideContent p {
		font-size:14px;
	}
	
	.slideContent {width:100%;}
	
	
}

@media (max-width: 980.98px) {
	
	.slider {
		height:auto!important;
	}
	
	.slide {
		background:none!important;
		height:auto!important;
		position:static!important;
		float:none!important!;

	}

	.slideImg{
		display:block!important;

	}
	.slideIn {
		position:static!important;
margin-bottom:0!important;
	}
	
	.sliderBottom {
		position:static!important;
	}
	.slideContent {
		position:static!important;
		padding:20px 0;
height:auto!important;
margin-bottom:0!important;

	}
	.slideContent >* {
		color:#000;
	}
	
	.slideContentBg {
		display:none!important;	}

	.sliderArrows {
		position:static!important;
		float:none!important;
		width:100%;	
margin-bottom:10px!important;
	}
.sliderArrows > * {
	height:auto!important;

}

	.sliderArrowsList ul li a {
		display:block;
		color:#fff;
		font-size:8px;
	}

.sliderArrowsList ul li {
	padding:5px 15px;
}
	.sliderArrowsList ul li:first-child a, .sliderArrowsList ul li:last-child a{
		font-size:18px;
	}

	.slideContent h3 {
		font-size:24px;
	}
	.slideContent h1 {
		font-size:36px;
		font-weight:900;
		position:relative;
			background:none!important;
		display:inline-block;
		padding:0;
	}
	.slideContent p {
		font-size:12px;
	}
		
.footer {
	height:auto!important;
}
.footer span {
	width:100%!important;
	text-align:center;
	height:auto!important;
	display:block!important;
	padding:20px 0;
	float:none;
}

.footer ul {
	width:100%;
	text-align:center;
	float:none;
	height:auto!important;
	padding:20px 0!important;
}

.footer ul li {
	display:inline;
	padding:20px 0;
}

.headerGeneral > * {
		height:auto!important;
	}

#header {
}

.headerLogo ul {
	height:auto!important;
float:none!important;
}

#header > #headerMenu {
	background:red;
	position:absolute;
	z-index:9999;
	right:0;
	left:0;
	top:0;
	bottom:0;
	height:100vh;
	display:none;
	
}
#header > #headerMenu ul {
	display:block!important;
	z-index:9999;
	width:100%;
}
#header > #headerMenu li {
	float:none!important;
	display:block!important;
}
#header > #headerMenu ul li a {
	
	padding:10px;
	color:#fff;
	bordeR:none;
}
.mobileMenuButton {
	display:block;
}
.mobileMenuClose {
	display:block;
	font-size:36px;
	color:#fff;
	position:absolute;
	right:30px;
	top:30px;
	background:none;
	border:none;
	cursor:pointer;
}
.mobileMenuOpen {
	display:block;
	font-size:36px;
	color:#000;
	background:none;
	border:none;
	cursor:pointer;

}
.mobileMenuClose:focus, .mobileMenuOpen:focus {
	outline:none;
}

}

@media (max-width: 767.98px) {
	
	
	#header > #headerLogo > ul > li {
		display:inline!important;
	}
	
	#header > #headerMenu > ul {
		float:none!important;
		width:100%;
		text-align:center;
	}
	#header > #headerMenu > ul > li {
		display:inline!important;
	}

}

@media (max-width: 575.98px) {
	
	
	
}

